Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 162632

Summary: Documentation RHEL 4 SAG Corrupt sentence structure
Product: Red Hat Enterprise Linux 4 Reporter: Jesse Keating <jkeating>
Component: rhel-sagAssignee: Ryan Lerch <rlerch>
Status: CLOSED CURRENTRELEASE QA Contact: Michael Hideo <mhideo>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.5Keywords: Documentation
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/sysadmin-guide/ch-disk-quotas.html
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-08-05 00:30:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jesse Keating 2005-07-06 23:22:22 UTC
Description of problem:

The first sentence of this chapter is structured oddly:

 Disk space can be restricted by implementing disk quotas which alert a system
administrator is alerted before a user consumes too much disk space or a
partition becomes full.


Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-06-06T17:10U1)

Perhaps a better structure would be:

 Disk space can be restricted by implementing disk quotas which alert a system
administrator before a user consumes too much disk space or a partition becomes
full.

Comment 1 Mike Behm 2005-10-17 12:05:57 UTC
This has been corrected and will appear in the next release of System
Administrator's Guide.

Comment 2 Mike Behm 2006-05-03 13:26:56 UTC
Updated summary as requested

Comment 3 Don Domingo 2007-03-20 23:41:43 UTC
assigning this bug to jha@redhat.com for processing

Comment 4 Michael Hideo 2007-06-06 04:46:46 UTC
Adding 'cc ecs-dev-list@redhat.com for tracking

Comment 5 Michael Hideo 2007-10-23 02:47:56 UTC
Removing automation notification

Comment 6 John Ha 2008-07-28 20:41:36 UTC
Re-assigning to proper component owner.